## php-dflydev-fig-cookies 1.0.2

=== debian/changelog ===
php-dflydev-fig-cookies (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #878885)

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 01:56:06 +0200
