=== debian/control ===
Source: php-dflydev-fig-cookies
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/dflydev/dflydev-fig-cookies
Vcs-Git: https://salsa.debian.org/tdtf-team/php-dflydev-fig-cookies.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-dflydev-fig-cookies

Package: php-dflydev-fig-cookies
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: FIG Cookies for PHP
 Managing Cookies for PSR-7 Requests and Responses.
 .
 FIG Cookies tackles two problems, managing Cookie Request headers and
 managing Set-Cookie Response headers. It does this by way of
 introducing a Cookies class to manage collections of Cookie instances
 and a SetCookies class to manage collections of SetCookie instances.
