## php-dflydev-fig-cookies 2.0.0

=== debian/changelog ===
php-dflydev-fig-cookies (2.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 17:13:54 +0100
