=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
 Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
 Build-Depends: debhelper (>= 11~), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/dflydev/dflydev-fig-cookies
 Vcs-Git: https://salsa.debian.org/tdtf-team/php-dflydev-fig-cookies.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/php-dflydev-fig-cookies
